#page-loader{
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:9100!important;
    width:100%;
    height:100%;
    background-color:#ffffff;
}
.pace{
    -webkit-pointer-events:none;
    pointer-events:none;
    -webkit-user-select:none;
    -moz-user-select:none;
    user-select:none;
    -webkit-perspective:12rem;
    -moz-perspective:12rem;
    -ms-perspective:12rem;
    -o-perspective:12rem;
    perspective:12rem;
    z-index:2000;
    position:fixed;
    height:6rem;
    width:6rem;
    margin:auto;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:trasparent;
    color:#BD0000;
    border-radius:255px;
    -moz-border-radius:255px;
    -webkit-border-radius:255px;
    -o-border-radius:255px;
}
.pace.pace-inactive .pace-progress{
    display:none;
}
.pace .pace-progress{
    position:fixed;
    z-index:2000;
    display:block;
    position:absolute;
    left:0;
    top:0;
    height:65px;
    width:65px!important;
    line-height:20px;
    font-size:20px;
    border-radius:0;
    color:#BD0000;
    font-weight:100;
    text-align:center;
}
.pace .pace-progress:after{
    margin-top:22px;
    content:attr(data-progress-text);
    display:block;
}